@charset "utf-8";
/* CSS Document */
.container {
	width:960px;
	margin:0px auto;
}

.navLink{
	background-color:deepskyblue;
	color:#F00;
	text-decoration:none;
	padding:15px 45px;
}
.navLink:hover{background-color:#CCC;
}
.footer{
	background-color:deepskyblue;
	padding:20px;
}
footer p{
	 color:#FC3;
	 font-size:13px;
}
body {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-image:url(../images/bg/bg-plain.jpg);
	background-position:center;
}
h1{
	color:#000;
	font-size:42px;
}
	h2{
	background-color:deepskyblue;
	color:#F00;
	font-size:36px;
}
h3{
	color:#F00;
	background-color:0cf;
	padding:5px;
}
p,li{
	font-size:15px;
	color:#666;
	line-height:22px;

}
.leftcontent{
	float:left;
	width:650px;
}
.rightSideBar{
	width:300px;
	float:right;
}
.clearFloat{
	clear:both;
}
.imageLeft{
	float:left;
	margin-right:15px;
}
.imageRight{
	float:right;
	margin-left:15px;
}
.rightSideBar ul{
	list-style-type:none;
	padding:0px;
}
.rightSideBar ul a{
	background-color:#000;
	color:#FC3;
	text-decoration:none;
	padding:10px;
	display:block;
	margin-bottom:3px;
}
.rightSideBar ul a:hover{
	background-color:#CCF;
	margin-left:-15px;
}
.twoCol{
	float:left;
	width:480px;
}
.galleryImage{
	border:5px solid #03C;
	
	padding:5px;
}
.galleryImage:hover{
	border:5px dashed #00CCFF;
}
.caption{
	color:#09F;
	font-size:13px;
	margin-top:-10px;
}
.button{
	background-color:#09F;
	color::#FFF;
	text-decoration:none;
	padding:10px;
}
.button:hover{
	background-color:#333;
}
.leftSideBar{
	float:left;
	width:300px;
}
.rightcontent{
	float:right;
	width:650px;
}
label{
	font-size:15px;
	color:#09F;
}
input, textarea{
	width:620px;
	padding:5px;
	border:1px solid #09f;
}
input:hover, textarea:hover{
	border:1px solid #F06;
}
a{
	color:#000;
	text-decoration:none;
}
.center{
	float:left;
	width:206px;
	padding:0px 5px;
}
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img { width: 20%; float: left; }
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}
